const icons = {
    
    bg_abstract: require("./icon/bg_abstract.jpeg"),
    calendar: require("./icon/calendar.png"),
    clock: require("./icon/clock.png"),
    default_event: require("./icon/default_event.jpeg"),
    ic_back: require("./icon/ic_back.png"),
    ic_camera: require("./icon/ic_camera.png"),
    ic_checked: require("./icon/ic_checked.png"),
    ic_close: require("./icon/ic_close.png"),
    ic_down_arrow: require("./icon/ic_down_arrow.png"),
    ic_email_blue: require("./icon/ic_email_blue.png"),
    ic_empty: require("./icon/ic_empty.png"),
    ic_hide: require("./icon/ic_hide.png"),
    ic_lock: require("./icon/ic_lock.png"),
    ic_logo_example: require("./icon/ic_logo_example.png"),
    ic_mail: require("./icon/ic_mail.png"),
    ic_next: require("./icon/ic_next.png"),
    ic_venue: require("./icon/ic_venue.png"),
    ic_visibility: require("./icon/ic_visibility.png"),
    icon_checked: require("./icon/icon_checked.gif"),
    icon_delete: require("./icon/icon_delete.png"),
    icon_guess: require("./icon/icon_guess.png"),
    icon_notification: require("./icon/icon_notification.png"),
    icon_remove: require("./icon/icon_remove.png"),
    icon_share: require("./icon/icon_share.png"),
    map: require("./icon/map.png"),
    speaker: require("./icon/speaker.png"),
    ic_scan: require("./icon/icon_scan.png"),
    ic_barcode: require("./icon/icon_barcode.png")
    }
export default icons